{
  "bundleName": "Archive Job Data",
  "version": "0.0.1",
  "fingerprint": "5f7f78be4374acfff886118a",
  "createdEpoch": "1602189502971",
  "artifacts": [
    {
      "id": "Archive Jobs and Tasks Collections",
      "name": "Archive Jobs and Tasks Collections",
      "type": "ac-agenda-job",
      "location": "/bundles/ac_agenda_jobs/Archive Jobs and Tasks Collections.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Archive Jobs and Tasks Collections",
      "name": "Archive Jobs and Tasks Collections",
      "type": "workflow",
      "location": "/bundles/workflows/Archive Jobs and Tasks Collections.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Archive Jobs and Tasks Collections",
      "name": "Archive Jobs and Tasks Collections",
      "type": "json-forms",
      "location": "/bundles/json_forms/Archive Jobs and Tasks Collections.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5f77bae867878510d914e307",
      "name": "generateQueriesForJobs",
      "type": "transformation",
      "location": "/bundles/transformations/generateQueriesForJobs.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5f736aad89fdc04a3b6b701e",
      "name": "queryFormData",
      "type": "transformation",
      "location": "/bundles/transformations/queryFormData.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5f6e67df0b5138dbd220a19b",
      "name": "deleteQueries",
      "type": "transformation",
      "location": "/bundles/transformations/deleteQueries.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}